﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Autofac" version="4.9.4" targetFramework="net461" />
  <package id="Autofac.Mvc5" version="4.0.2" targetFramework="net461" />
  <package id="Autofac.WebApi2" version="4.3.1" targetFramework="net461" />
  <package id="AutoMapper" version="9.0.0" targetFramework="net461" />
  <package id="Castle.Core" version="4.4.0" targetFramework="net461" />
  <package id="EntityFramework" version="6.1.0" targetFramework="net461" />
  <package id="Microsoft.AspNet.Identity.Core" version="2.2.3" targetFramework="net461" />
  <package id="Microsoft.AspNet.Identity.EntityFramework" version="2.2.3" targetFramework="net461" />
  <package id="Microsoft.AspNet.Identity.Owin" version="2.2.3" targetFramework="net461" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.7" targetFramework="net461" />
  <package id="Microsoft.AspNet.Razor" version="3.2.7" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.7" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.2.7" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="5.2.7" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.7" targetFramework="net461" />
  <package id="Microsoft.Owin" version="4.1.0" targetFramework="net461" />
  <package id="Microsoft.Owin.Security" version="3.0.1" targetFramework="net461" />
  <package id="Microsoft.Owin.Security.Cookies" version="3.0.1" targetFramework="net461" />
  <package id="Microsoft.Owin.Security.OAuth" version="3.0.1" targetFramework="net461" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net461" />
  <package id="Moq" version="4.13.1" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net461" />
  <package id="NUnit" version="3.12.0" targetFramework="net461" />
  <package id="Owin" version="1.0" targetFramework="net461" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.0" targetFramework="net461" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.1" targetFramework="net461" />
</packages>